Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#35133 - [gdk-pixbuf2] Dependency problem with libpng

Attached to Project: Arch Linux
Opened by Olivier Langlois (lano1106) - Tuesday, 07 May 2013, 15:04 GMT
Last edited by Ionut Biru (wonder) - Tuesday, 07 May 2013, 15:21 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Ionut Biru (wonder)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

When installing gdk-pixbuf2, I see the following

%
( 6/42) upgrading gdk-pixbuf2 [###########################################################] 100%
g_module_open() failed for /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so: libpng15.so.15: cannot open shared object file: No such file or directory

I think that it should be rebuilt with the new libpng-1.6.2-3 that contains libpng16.so.16

Additional info:
* gdk-pixbuf2-2.28.1-2



Steps to reproduce:
This task depends upon

Closed by  Ionut Biru (wonder)
Tuesday, 07 May 2013, 15:21 GMT
Reason for closing:  Not a bug
Additional comments about closing:  librsvg is updated later and in the end everything is fine.

Loading...